label {
    margin-right: 1.5rem;
    margin-left: 1rem;
    display: inline-block; 
    width: 100%;
}

input {
    margin-left: 1rem;
    display: inline-block;

}

h4 {
    text-align: center;
}

input[type="checkbox"] {
    width: 1.5rem;
    height: 1.5rem;
}

.status-filter-container {
    grid-area: status;
    padding-top: .5rem;
    width: 95%;
    background-color: rgb(194, 216, 216);
    border-radius: 10%;
    display: grid;
    grid-template-areas: "title"
                         "to-do"
                         "in-progress"
                         "completed";
    align-items: center;
}

